--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1773656521.95045'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1773655682.60669'
    into_interval: 1W
    time: '1773655862.13813'
  minmax: 
    max: '1773656521.79635'
    min: '1773597517.48567'
    mtime: '1773655862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1773656521.79635'
    path: ''
    type: new
  - 
    epoch: '1773655682.60669'
    path: 02STAMP
    type: new
  - 
    epoch: '1773654187.18205'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1773654187.17576'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1773654187.02873'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1773654071.69144'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1773654069.85546'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1773597518.96607'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1773597517.48567'
    path: 06perms.txt
    type: new
